<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>List of clothes</title>
  <link rel="stylesheet" href="css/styles.css" />
</head>

<body>
  <br />
  <ul id="clothes-list">
    <li>
      <input type="checkbox">
      <a href="https://rozetka.com.ua/cos_3000000139007/p354657366/">T-shirt</a>
    </li>
    <li>
      <input type="checkbox">
      <a href="https://rozetka.com.ua/dressa_2000405811490_d/p323002669/">Skirt</a>
    </li>
    <li>
      <input type="checkbox">
      <a href="https://rozetka.com.ua/mango_8445791756439/p362512518/">Jeans</a>
    </li>
  </ul>
  <input type="text" class="input-field" id="input1" />
  <div class="btn-container">
    <button type="button" class="btn" onclick="addInputField()">
      Add input field
    </button>
  </div>
  <div class="btn-container">
    <button type="button" class="btn" onclick="addToList()">
      Add element to list
    </button>
  </div>
  <div class="btn-container">
    <button type="button" class="btn" onclick="deleteListItem()">
      Delete list item
    </button>
  </div>
  <script src="js/buttons.js"></script>

  <a class="link-to-page" href="ball.html">Open another dopusk</a>
</body>

</html>